*/N  oocmmne trpvodideb  yneigenre ./*"
@% " =%""@
;/
 *oNc moemtnp orived dybe gnniee.r* 
/%" dadsyl fe tnit irla " =%" daTegv relbieebdnz muT seet"n
;/
 *oTloab rtimen ma eof rht ebAuo trpfereneecp na e/*"
bAuo"t= " œÃeb rnu"s
;/
 *oNc moemtnp orived dybe gnniee.r* 
/A"obturPfereneec_sne " =A"obturPfereneec_sed;"

*/T ooblrai et manemf rot ehD silpyap erefercn eapen* 
/D"silpya " =A"sncith;"

*/N  oocmmne trpvodideb  yneigenre ./*"
iDpsalPyerefercnsee_"n= " iDpsalPyerefercnsed_"e
;/
 *oNc moemtnp orived dybe gnniee.r* 
/E"ejtc " =A"suewfrne;"

*/N  oocmmne trpvodideb  yneigenre ./*"
nEbaell gof rod teiasl " =L"gof ¼Ã redatli skaitivrene;"

*/T ooblrai et manemf rot ehF li eyTep srpfereneecp na e/*"
iFelT pyse " =D"taieytep"n
;/
 *oNc moemtnp orived dybe gnniee.r* 
/F"liTepyserPfereneec_sne " =F"liTepyserPfereneec_sed;"

*/T ooblrai et manemf rot ehG nerelap erefercn eapen* 
/G"nerela " =A"llegemni;"

*/N  oocmmne trpvodideb  yneigenre ./*"
eGenarPlerefercnsee_"n= " eGenarPlerefercnsed_"e
;/
 *oTloab rtimen ma eof rht eiLecsn erpfereneecp na e/*"
iLecsn"e= " iLezzn;"

*/N  oocmmne trpvodideb  yneigenre ./*"
iLecsnPeerefercnsee_"n= " iLecsnPeerefercnsed_"e
;/
 *oNc moemtnp orived dybe gnniee.r* 
/L"goc elrade " =L"gog leeetr;"

*/N  oocmmne trpvodideb  yneigenre ./*"
oL gah sebnee pmitde " =L"gow ruedg leeetr;"

*/N  oocmmne trpvodideb  yneigenre ./*"
oL gsia rlaeyde pmyt " =L"goi tsb reiestl ee"r
;/
 *oNc moemtnp orived dybe gnniee.r* 
/N"toihgnc elnade " =N"cith sneftretn;"

*/N  oocmmne trpvodideb  yneigenre ./*"
oNhtni gaw slcaeer"d= " iNhcstw ruede tnefnr"t
;/
 *oCmmnot tielf roP erefercnsew niod w/*"
rPfereneec"s= " iEsnetllnueg"n
;/
 *rPfereneec siwdnwop daidgn* 
/P"erWfniodPwdaidgniSez " =1"05;"

*/N  oocmmne trpvodideb  yneigenre ./*"
uPcrahesU BSlcae"n= " SUcBelnak uaef"n
;/
 *oNc moemtnp orived dybe gnniee.r* 
/R"mevodet ehf lowoni goFdlre/siFel:s " =D"eif loegdnneO dren/raDetei nuwdrnee tnefnr:t;"

*/N  oocmmne trpvodideb  yneigenre ./*"
rtai lxeiper"d= " eTtsevsroi nbaegalfune;"

*/N  oocmmne trpvodideb  yneigenre ./*"
pUadetrPfereneec_sne " =U"dptaPeerefercnsed_"e
;/
 *oTloab rtimen ma eof rht epUadet srpfereneecp na e/*"
pUadet"s= " kAutlasieiurgnne;"

*/N  oocmmne trpvodideb  yneigenre ./*"
%v"@= " %v"@
;/
 *oNc moemtnp orived dybe gnniee.r* 
/V"ei wiLecsn"e= " iLezzna znieeg"n
;/
 *oNc moemtnp orived dybe gnniee.r* 
/V"ei wol gof redatli"s= " oL gÃfr¼D teiasla znieeg"n
;